/*------------------------------------------------------------*
**  Global
**------------------------------------------------------------*/
html { height: 100%; }
body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 76%;
	background-color: red;
	height: 100%;
	background: #fff url(img/Logo-Aircab2.png) ;
	}
a { text-decoration: none; color: #11A0CF; font-size: 1em; padding: 1px 2px; }
/*a:hover { background-color: #f4f4f4; }*/
acronym { border-bottom: 1px  #cc0000; cursor: help; }

/*------------------------------------------------------------*
**  Container
**------------------------------------------------------------*/	
#container {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	text-align: center;
	
	
	
	}	
	
/*------------------------------------------------------------*
**  Header
**------------------------------------------------------------*/	
#header { 
	background: no-repeat 100% 5px; 
	width: 850px; 
	margin: 0 auto;	
	padding: 0;
}
#header div { 
	background: url(img/header_botm1.png) no-repeat 100% 70px;
	text-align: left;
	padding: 45px 0px 97px 20px;
	width: 833px;
	height: 110px;
}	
#header h1 {
	margin: 0; 
	clear: both;
	padding: 43px 0 0 40px;	
	font-size: 4em;	
	}
#header h1 a { 
	padding: 0;
	color: #000;
	font-family: Century Gothic, sans-serif;
	font-weight: normal;
	color: #000;	
	}	
#header h1 a:hover { background-color: transparent; }	
* html #header h1 { padding-top: 23px; }	

/*------------------------------------------------------------*
**  Navigation
**------------------------------------------------------------*/
#header ul {
	margin: 0 10px;
	padding: 0;
	height: 22px;
	width: 812px;
}
#header li { 
	display: inline;
	list-style-type: none;
	margin: 0 5px;
	font-size: 1.2em;
	background: url(img/nav-new.png) no-repeat;
	width: 114px;
	height: 25px;
	float: left;
	text-align: center;
	}	
#header li a { 
	display: block; 
	width: 100%;
	color: #fff;
	padding-top: 7px;
	}		
#header li a.on,
#header li a:hover { background-color: #333; color: #9c0; height: 20px; }
#header li a.visited { background-color:#333;}





/*------------------------------------------------------------*
**  Content
**------------------------------------------------------------*/
#content {
	width: 850px;
	margin: 0 auto;
	padding-bottom: 50px;

	
	}
* html #content { padding-bottom: 60px; }	
#content:after {
	content: "."; 
	display: block; 
	clear: both; 
	height: 0;
	visibility: hidden
	}	
#content h2 { 
	font-size: 20px;
	color: #333;
	font-weight: normal;
	font-size: 1.8em;	
	margin: 0 0 20px 0;
	clear: both;
	}	
#content h2 em { 
	color: #09C; 
	font-style: normal;
	}
#content p {
	
	line-height: 1.5em;
	letter-spacing: 0.1em;
	}	
	
#content ul {
	margin: 20px 0;
	padding: 0 0 0 10px;
	}	
#content li {
	list-style-type: none;
	background: url(img/bullet.gif) no-repeat 0px 8px;
	padding: 0 0 0 25px;
	line-height: 2em;
	letter-spacing: 0.1em;	
	}	
#content blockquote { 
	background-color: #FFFFF0; 
	margin: 10px 0; 
	padding: 15px 35px;
	border-top: 2px solid #eee;
	background: url(img/blockquote.png) no-repeat ;
	border-bottom: 2px solid #eee;
	}
#content blockquote p { margin: 0; text-indent: 0;
	height: 75px;
	width: 434px;
}

/*------------------------------------------------------------*
**  Thumbnails
**------------------------------------------------------------*/
#content ul.thumbs { 
	margin: 20px 0;
	padding: 0;
	}
#content ul.thumbs:after {
	content: "."; 
	display: block; 
	clear: both; 
	height: 0;
	visibility: hidden
	}	
#content ul.thumbs li { 
	float: left;
	margin: 3px;
	padding: 0;
	background-image: none;
	}
#content ul.thumbs li a img { border: 5px solid #ddd; }
#content ul.thumbs li a:hover img { border: 5px solid #333; }	
html>body #content ul.thumbs li a { background-color: transparent; }
	
/*------------------------------------------------------------*
**  left
**------------------------------------------------------------*/
#left {
	float: left;
	width: 283px;
	text-align: left;
	margin-right: 35px;
	margin: 0 10px;
	background: url(img/left-tab-bg2.png) no-repeat;
	border-color: #11a0cf;
	border-style: inset;
	border-width: thick;
	}

/*------------------------------------------------------------*
**  right
**------------------------------------------------------------*/
#right {
	float: right;
	width: 500px;	
	text-align: left;
	margin-left: 0px;
	margin: 0px 10px;
	
}
		
/*------------------------------------------------------------*
**  Footer
**------------------------------------------------------------*/		
#footer {	
	position: absolute !important;
	width: 100% !important;
	z-index: 500 !important;
	position: relative;	
	padding: 10px 0;	
	margin-top: -36px;
	background-color: #333;		
	color: #999;	
	font-size: 11px;
	border-top: 3px solid #ccc;
	}	
#footer p { margin: 0 10px; text-align: center; }	
#footer a:hover { background-color: #222; }

.left-tab-p
{
	color: Scrollbar;
	font-weight:bold;
}

.input{
	float:left;
	width:107px;
	background:#eeeeee;
	border:#cdcdcd solid 1px;
	margin:12px;
	padding:3px 5px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	
}

.select7 {
	position: absolute;
	height:21px; 
	width:75px;
	color: #383838; 
	padding:8px 2px 4px 10px;
	background:url(../images/tab-select-bg5.jpg) no-repeat;
	overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	float:left;
	margin:0;
}

#sddm
{	margin: 0 0 0 0px;
	padding: 0;
	z-index: 30;
	height: 23px;
	width: 133px;
		
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	width: 139px;
	
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 71px;
	color: Black;
	text-align: center;
	text-decoration: none
}

#sddm li a:hover
{	
 	background-color: ActiveCaption;
 	color: white;
 	letter-spacing:1.5px;
 	
 	
 	
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		text-decoration:shadow 1px;
		background: #AFC7C7;
		color: 	#4A4344;
		font: bold 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
	}
		
		
.aboutusmatter
{
	color:Black;
	font-size: 1.28em;
	
}

.servicestext
{
	color: Red;
	font-weight:bold;
	font-size:large;
}

.float-left  { float: left;
	height: 127px;
	width: 488px;
}

.details
{
	 text-decoration: none; color: #11A0CF; font-size: 1em; padding: 1px 2px; 
}

.float-right  
{
	float:right;          
}

.CallUsDiv
{
	width: 200px;
	height: 46px;
}

.block
{
	color: Blue;
	
}
.buttonimagebook
{
	background-image : url(img/book-button.PNG);
	border:#cdcdcd solid 1px;
}


.about-p
{
	background: url(img/about-p.png) no-repeat;
}
.buttonimagesubmit
{
	background: url('img/submit-button.PNG') no-repeat;
	border:#cdcdcd solid 0px;
	width: 86px;
	height: 25px;
}


#feedback 
{
	margin-left: 380px;
	width:540px;
	height: 380px;
	border-color:Gray;
	border-style:solid;
}

.button
{
	background-image: (img/btn.png) no-repeat 100%;
	background: url(img/btn.png) no-repeat 100%;
	border:#cdcdcd solid 1px;
	
}




.current 

{
	background-color: #333 ;
	
	height: 23px;
}


/* popup window part starts here*/



.faretext 
{
	color: #11A0CF;
	font-size: 1em;
	font-family:Arial;
}

.fareinfo
{
	color:Green;
	font-size:medium;
	font-weight:bold;
	margin-left: 50px;
	
}